De 9:00 AM - 12:00 PM CDT on Saturday, June 6th, estaremos realizando actualizaciones del sistema en ni.com, por lo que es posible ocurra una interrupción temporal del servicio. Agradecemos mucho su paciencia mientras mejoramos la experiencia en línea.

NI Frame Grabbers and Vision Builder for Automated Inspection Compatibility

Visión General

This page shows supported versions of the NI Frame Grabbers hardware driver with Vision Builder for Automated Inspection development system. Reference this information to ensure you install the correct version when upgrading or updating your system or software. Using incompatible versions may result in errors, missing Vision Builder for Automated Inspection palettes or functions, or devices and tasks failing to show up in NI Measurement & Automation Explorer (MAX).

Note that this article replaces KnowledgeBase 6OEA9D7E: Vision Builder for Automated Inspection Version Compatibility with NI Frame Grabbers. Some NI manuals may still reference the previous document. If you were redirected from the previous KnowledgeBase URL, please update your bookmarks accordingly.

NI Frame Grabbers and Vision Builder for Automated Inspection Compatibility

Use this table to compare NI Frame Grabbers and Vision Builder for Automated Inspection Compatibility
NI Frame Grabber Vision Builder AI Version
3.0.1 3.5 3.6 3.6.1 2009 2009 SP1 2010 SP1 2011 2011 SP1 2012 2012 SP1 2013 2013 SP1
PCI-1405
PCI/PXI-1407
PCI/PXI-1409
PCI/PXI-1410
PCI/PXI-1411
PCI/PXI-1422
PCI-1424
PCI-1426
PCI-1427
PCI/PXI-1428
PCI-1424
PCI-1426
PCIe-1427
PCI/PXI-1428
PCIe-1429
PCIe-1430
PCIe-1433            
PCIe-1435              
PCI/PXI-8252
PCI-8254R
PCI-8255R
PCIe-8231
PCIe-8235


Compatible